---
title: gd-terms
description: gd

#navigation selected states:
homepage: false
developers: false
publishers: false
games: false
login: false
register: false
---
<body class="termspage" page-type="termspage">
{{> navigation }}
{{> terms-content }}
{{> footer }}
</body>